@charset "utf-8";
/* CSS Document */

.wrap{width:1003px; height:auto; margin:0 auto}
*{margin:0 auto ; padding:0; list-style:none;}
a{color:#6e6e6e; text-decoration:none;}
a:hover{color:#1e8acc}
body{font-size:13px;color:#333;font-family:"微软雅黑"; line-height:1.7em; background:#FFF;overflow-y:scroll;*overflow-y:auto; position:relative;}
img {border:none;}
.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{zoom:1;clear:both;}
.red{ color:#ff6600;}
ul{list-style-type:none; margin:0; padding:0;}
img{border:none; }
input{ vertical-align:middle}

/*h*/
h1{font-size:18px; margin-bottom:10px; line-height:1.7em;}
h2{font-size:16px; font-weight:lighter; color:#333; margin-bottom:10px;}
h3{margin:10px 0; font-size:14px;color:#333;}

.money{color:#CC0000;}
.money strong{font-size:30px; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0 6px;}

#skin1,#skin2{width:16px; height:16px; overflow:hidden; /*float:right; display:block;*/ margin-top:12px;}
#skin1{background:#006699; text-indent:-999em; color:#006699;}
#skin2{background:#000033; text-indent:-999em; margin-right:0; margin-left:10px; color:#000033;}

/*header*/
#header{ width:100%; background:#fff;}
#header .header_zz{ background:#1672d4; height:80px; width:100%}
#header .header_zz .header_zz_main{ width:1200px; height:80px; background:url(../images/guilin0804.jpg) no-repeat center; overflow:hidden}
#header .header_one{border-bottom:#dddddd 1px solid; overflow:hidden; width:100%; height:38px; background:#eeeeee}
#header .header_one span{margin-right:10px;}
#header .header_one .header_one_main{ width:1200px;height:38px;line-height:38px;}
#header .header_one .header_one_main .left{ float:left}
.header_one_main .right{ float:right; color:#d3d3d3; width:auto;}
.header_one_main .right a{margin:0 6px;}
.header_one_main .right a.header_login{background:url(../images/header_06.png) no-repeat left center; padding-left:15px}
.header_one_main .right a.phone{ background:url(../images/header_03.png) no-repeat left center; padding-left:15px}
.header_one_main .right a.ls{margin-right:0;}

#header .header_two{ height:92px; width:1200px}
#header .header_two .left{ float:left}
#header .header_two .left .logo{width:331px; overflow:hidden; float:left; height:92px; text-indent:-999em;}
#header .header_two .left .logo a{display:block; height:56px;}
#header .header_two .right{ float:right;  width:369px; height:92px; overflow:hidden;}

#header .header_nav{ height:40px; width:100%; background:#1672d4; position:relative; z-index:501}
#header .header_nav .nav_main{ width:1200px;}
#header .header_nav .nav_main .left{ width:100%; float:left; /*background:url(../images/index_08.png) right top no-repeat;*/}
/* nav_menu */
.nav{height:40px; margin:0 auto;}
.nav .list li{float:left; line-height:40px; height:40px; margin-right:2px}
.nav .list a.A,.nav .list a.B{float:left;display:block;width:110px;height:40px; display:inline;text-align:center; font-size:15px;color:#fff;}
.nav .list a.B{ background-image:none;}
.nav .list a.A:hover{background:#1357a3;}
.nav .list .on a.A{background:#1357a3;}
.nav_box{line-height:38px;height:38px; width:100%;     }
.nav .list li dl{ width:1200px; margin:0 auto;line-height:40px;  }
.nav .list li dl a{font-size:13px;color:#616161; padding:0 18px; float:left;}
.nav .list li dl a:hover{ color:#1357a3;}

.nav-wrap{background:url(../images/index_10.png) repeat-x;display: none;
height: 38px;width: 100%;position: absolute;
top: 40px;-moz-box-shadow:0 2px 2px rgba(163,157,157,0.6);-webkit-box-shadow:0 2px 2px rgba(163,157,157,0.6);-o-box-shadow:0 2px 2px rgba(163,157,157,0.6);box-shadow:0 2px 2px rgba(163,157,157,0.6);width:100%;z-index:500;left: 0;}
.nav .list li:hover .nav-wrap{display: block;}
 

